# -*- encoding: utf-8 -*-
$:.push File.expand_path("../lib", __FILE__)
require "googleurlshortener/version"

Gem::Specification.new do |s|
  s.name        = "googleurlshortener"
  s.version     = Googleurlshortener::VERSION
  s.authors     = ["Martin Kraft"]
  s.email       = ["martinkraft@gmail.com"]
  s.homepage    = "https://github.com/mkraft/GoogleUrlShortener"
  s.summary     = %q{Shorten and expand URL's with Google's shortener API.}
  s.description = %q{Shorten a long URL, get click analylitcs about it, and re-expand it again using Google's URL shortening API.}
  s.license     = 'MIT'
  s.rubyforge_project = "googleurlshortener"
  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.executables   = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.require_paths = ["lib"]

  # specify any dependencies here; for example:
  # s.add_development_dependency "rspec"
  # s.add_runtime_dependency "rest-client"
end
